/*
Theme Name:     gramenor-cgp001
Description:    Overrides to implement required styles and functionality for Carraig Print site.
Author:         gramenor
Template:       superb-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
change base colours to cprint palette
*/

.superb-red .nav-container {
    background: #eb008a none repeat scroll 0 0;
}

.superb-red .home-featured .read-more {
	background-color: #eb008a;
}

.superb-red .home-cta-area {
	background: #353538;
}

.superb-red #footercontainer {
	background: #868688;
}

/*
make video section full width
*/

.home-video-two {
	display: none!important;
}

/* 
create head space for Services images
*/
.so-widget-image {
	margin-top: 50px;
}

.sub-menu li {
	background-color: #aeaeae !important;
}

/*
mail icons
*/
#email:before, 
#address:before, 
#phone:before {
	color: #eb008a!important;
}
.contact-area:before {
	border-top-color: #333!important;
}

/*
close gap between form and map
*/
#panel-53-0-0-0 p {
	display: none;
}

#pg-53-0 {
	margin-bottom: 0!important;
}

#panel-53-1-0-0 .so-widget-image {
	margin-top: 0!important;
}

/*
slider panels
*/
@media (min-width: 769px) {
.caption-inner {
	width: 100% !important;
	padding: 15px !important; /* was 60px */
}

.caption-inner p {
	font-size: 1.8em;
}

.caption-inner h2 {
	font-size: 2.0em !important;
}
}

@media (max-width: 768px) {

.flexslider {
    height: auto!important;
}

.flex-control-nav {
display: none;
}

.home-featured-one,
.home-featured-three,
.home-video,
#text-4,
#text-5,
#text-6,
#footer-widget2,
#footer-widget3,
#footer-widget4 {
	display: none;
}

#footer-widget1 {
	border-bottom: 0!important;
}

.business-tagline,
.home-cta {
	padding: 10px!important;
}

.home-contact {
	padding-bottom: 0!important;
}

.content-wrapper {
margin-bottom: 0!important;
}

footer {
padding: 0!important;
}

}

/* centre titles on Standards page */
#wrapper {
	text-align: center;
}

.header-image {
	padding-top: 20px!important;
}

.header-contact p {
	font-weight: bold!important;
	font-size: 1.2em !important;
}

.gramenor_footer {
	color: lavenderblush;
	font-size: 0.8em;
}

.wmle_post_excerpt p {
	font-size: 1.2em;
}

.wmle_post_title a {
	font-size: 1.5em;
}

/* services triplet */
.grm_triplet {
	font: 1.2em;	
	line-height: 200%;
	font-weight: bold;
	color: darkgrey;
}